## net.sourceforge.pmd.util
Class Applier

    java.lang.Object
      net.sourceforge.pmd.util.Applier

public class Applier
extends java.lang.Object

Constructor Summary
`Applier()`

Method Summary
`static void` `apply(UnaryFunction f, java.util.Iterator i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Applier

    public Applier()

Method Detail

### apply

    public static void apply(UnaryFunction f,
                             java.util.Iterator i)

Copyright © 2002-2006 InfoEther. All Rights Reserved.